/*------------------------------*/
div.photo {
    margin-bottom:10px;	
	border-bottom: 1px solid #AB9669;
}
div.gallery div.photo-scroll {
   height:124px;
   overflow:hidden;
   position:relative;
}  
*+html div.gallery2 div.photo-scroll {
	height: auto;
} 
div.gallery2 div.photo-scroll {
	overflow: visible;
}
*+html div.gallery2 div.photo-scroll {
	overflow: hidden;
}
div.gallery div.photo-scroll {
    height:135px;	   
	margin:0 16px;
}
div.gallery div.photo-scroll-2 ul {
   list-style:none outside none;
   margin:0;
   padding:0;
   position:relative;
   width:12890px;
} 
div.gallery2 div.photo-scroll-2 ul {
	width: auto;
}
div.photo-scroll-2 {
   left:0;
   position:relative;
   width:600px;
}
@media screen and (-webkit-min-device-pixel-ratio:0){
div.gallery div.photo-scroll {
    height:135px;	   
	margin:0;
}
div.gallery div.photo-scroll-2 ul {
	margin-left: 3px;
}
}
div.gallery div.photo-scroll-2 ul li {
   margin:0; 
	background: none;
} 
div.gallery div.photo-scroll-2 ul li {
    height:122px;
    margin-right:6px;
    width:162px;
    float:left;
    text-align: center;
    border:2px solid #666666;
	list-style:none outside none;
	margin-left:0px;
	padding-left: 0;
}
div.gallery div.photo-scroll ul li:hover {
    border:2px solid #999;
}
span.but-left, a.but-left, a.but-right, span.but-right {
	width: 13px;
	height: 26px;
	display: inline-block;
	float: left;
	background:url(../images/grafics.gif) no-repeat 0 0; 
	text-decoration: none;
	text-align: center;
	margin-top: 48px;
}
div.gallery2 span.but-left, div.gallery2 a.but-left, div.gallery2 a.but-right, div.gallery2 span.but-right { 
	visibility:hidden;
}
a.but-right, span.but-right {
	float: right;
} 
a.but-left {
	background-position: -26px 0;
}
a.but-right {
	background-position: -39px 0;
}
a.loff {
    background-position: 0 0;
}
a.roff {
    background-position: -13px 0;
}
span.but-right {
	background-position: -13px 0;
} 
div.gallery {
	margin-bottom: 10px;
}	
div.album div.gallery {
	width: 542px;
	float: left;
}
/*-------------------*/
div.abl {
	float: left;
	width: 160px;
	margin-right: 12px;
	color: #666666;
}
div.abl p {
	height: 100px;
}	
p.all-photo {
	padding: 0;	
	height: auto !important;
}		  
div.album {
	border-bottom: 1px dashed #666;
	margin-bottom: 10px;
}
